<?xml version="1.0"?>

<config>
    <tabs>
        <poma translate="label" module="poma_extendinvoice">
            <label>Poma</label>
            <sort_order>100</sort_order>
        </poma>
    </tabs>
    <sections>
        <poma_extendinvoice translate="label" module="poma_extendinvoice">
            <label>Extended Invoice</label>
            <tab>poma</tab>
            <frontend_type>text</frontend_type>
            <sort_order>100</sort_order>
            <show_in_default>1</show_in_default>
            <show_in_website>1</show_in_website>
            <show_in_store>1</show_in_store>
            <groups>
                <general>
                    <label>General Settings</label>
                    <frontend_type>text</frontend_type>
                    <sort_order>10</sort_order>
                    <show_in_default>1</show_in_default>
                    <show_in_website>1</show_in_website>
                    <show_in_store>1</show_in_store>
                    <fields>
                        <enableBlock translate="label comment">
                            <label>Enable Block</label>
                            <frontend_type>select</frontend_type>
                            <source_model>adminhtml/system_config_source_yesno</source_model>
                            <sort_order>10</sort_order>
                            <show_in_default>1</show_in_default>
                            <show_in_website>1</show_in_website>
                            <show_in_store>1</show_in_store>
                        </enableBlock>
                    </fields>
                </general>
            </groups>
        </poma_extendinvoice>
    </sections>
</config>
